* {
	margin: 0px;
	padding: 0px;
	outline: none;
}
body {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 12px 0;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	margin: 0 0 12px 0;
}
p {
	line-height: 18px;
	margin: 0 0 12px 0;
	text-align: justify;
	color: #fff;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	vertical-align: top;
	border: none;
	max-width: 100%;
}
.clear {
	content: ".";
	height: 0px;
	display: block;
	clear: both;
	visibility: hidden;
}
/**********/
/*  Main  */
/**********/

.main_wrapper {
	overflow: hidden;
}
.container {
	width: 990px;
	margin: 0 auto;
}
.left {
	float: left;
}
.right {
	float: right;
}
/************/
/*  Header  */
/************/

.header {
	background:#e9e2e2;
}
.header_inner {
}
.header_inner .left {
	width:320px;
	margin-right: 20px;
}
.header_inner .left img {
	margin-bottom:-215px;
}
.header_inner .right {
	width: 630px;
	padding-left:20px;
}
.header_inner h1 {
	padding: 30px 0 30px;
	text-align:left;
}
.header_inner h1 a {
	color: #000;
}
.header_inner h1 a:hover {
	text-decoration: underline;
}
/***************/
/*  Main Menu  */
/***************/

.main_menu {
}
.main_menu_inner {
}
.main_menu_inner h2 {
	color: #000;
}
.main_menu_inner ul {
	display: inline-block;
	list-style: disc;
}
.main_menu_inner ul li {
	float: left;
	width: 47%;
	font-size: 14px;
	color: #000;
	margin: 0 0 0 15px;
}
.main_menu_inner ul li a {
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	line-height: 15px;
	margin: 3px 0;
}
.main_menu_inner ul li a:hover {
	text-decoration: underline;
}
/******************/
/*  Content Part  */
/******************/

.content_part {
	background:#8b4513;
}
.content_part_inner {
}
.content_part_inner .right {
	padding:20px 0 10px;
	width: 630px;
	margin-left:40px;
}
.content_part h3 {
	color: #000;
	font-weight: normal;
}
.content_part_inner a {
	font-weight: bold;
	color: #ffdead;
	cursor: pointer;
}
.content_part_inner a:hover {
	text-decoration: underline;
}
/************/
/*  Footer  */
/************/

.footer {
	background:#e9e2e2;
}
.footer_inner {
	margin-bottom: 20px;
	padding: 10px;
}
.footer_inner p {
	font-size: 12px;
	color: #000;
	text-align: center;
	margin: 0;
}
.footer_inner a {
	color: #000;
}
.footer_inner a:hover {
	text-decoration:underline;
}
